Package org.gitana.platform.client.support

# Class DriverContext

java.lang.Object
org.gitana.platform.client.support.DriverContext

public class DriverContext extends Object

Author:
  uzi

## Constructor Summary

Constructors
Constructor
Description
`DriverContext()`

## Method Summary

Modifier and Type
Method
Description
`static Driver`
`getDriver()`
`static void`
`releaseDriver()`
`static void`
`setDriver(Driver driver)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DriverContext

public DriverContext()

## Method Details

### setDriver

public static void setDriver(Driver driver)

### getDriver

public static Driver getDriver()

### releaseDriver

public static void releaseDriver()